\name{rgu34brnentrezgORGANISM}
\alias{rgu34brnentrezgORGANISM}
\alias{rgu34brnentrezgORGPKG}

\title{The Organism information for rgu34brnentrezg}
\description{
  rgu34brnentrezgORGANISM is an R object that contains a single item: a
  character string that names the organism for which rgu34brnentrezg was
  built.
  rgu34brnentrezgORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, rgu34brnentrezgORGANISM provides a simple way to programmatically
  extract the organism name.
  rgu34brnentrezgORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}

\seealso{
  \itemize{
    \item \code{\link[AnnotationDbi]{AnnotationDb-class}} for use of
          the \code{select()} interface.
  }
}

\examples{
## select() interface:
## Objects in this package can be accessed using the select() interface
## from the AnnotationDbi package. See ?select for details.

## Bimap interface:
rgu34brnentrezgORGANISM
rgu34brnentrezgORGPKG
}

\keyword{datasets}

